/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
#coin-slider{
	width:570px;
	height:244px;
	overflow:hidden;
        margin: auto;
        	box-shadow:2px 4px 9px #000;
	-webkit-box-shadow:2px 4px 9px #000;
	-moz-box-shadow: 2px 4px 9px #000;
        position: relative;
    behavior: url(../PIE.htc);
}

.coin-slider { overflow: hidden; zoom: 1; position: relative; width:590px; }
.coin-slider a{ text-decoration: none; border: none; }

.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
	height: 15px;
        margin-top: 20px;
}
.cs-buttons a {
	margin-left: 5px;
        
	height: 10px;
	width: 10px;
	float: left;
	border: 1px solid #B8C4CF;
	color: #FFFFFF;
	text-indent: -1000px;
}
.cs-active {
	color: #FFFFFF;
}

.cs-title { margin: 0 18px 0 14px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

.cs-next a { color: #FFFFFF; }
